from buzz import *
from random import *

def OnParameter(track,index,value):
	if(index==0):
		note = randint(NOTE_MIN,value)
		SendPeerCtrlChange(0,track,note)

SetEventTarget("OnParameter",OnParameter)

SetPeerCtrlName(0,"Random")

